(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     29441,        718]*)
(*NotebookOutlinePosition[     30136,        742]*)
(*  CellTagsIndexPosition[     30092,        738]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\:0427\:0440\:044d\:045f\:0452\:0448\:0445 5.", "Section",
  PageWidth->WindowWidth],

Cell[TextData[{
  "\:042d\:0440 \:044f\:2116\:0440\:044a\:0452\:0448\:0457\:0445\:0451\:044a\
\:0448\:0455 \:0447\:0440\:044d\:045f\:0452\:0448\:045f\:0455 \:0441\:045b\
\:044b\:0440 \:2116\:0440\:0451\:0451\:044c\:044e\:0452\:2116\:0445\:044d\
\:0440 \:0447\:0440\:0444\:0440\:0457\:0440 \:044e \:2116\:0440\:0444\:0448\
\:0440\:044b\:045c\:044d\:044e-\:0451\:0448\:044c\:044c\:0445\:0452\:2116\
\:0448\:0457\:044d\:045b\:0455 \:044a\:044e\:044b\:0445\:0441\:0440\:044d\
\:0448\:045f\:0455 \:044a\:2116\:0453\:0443\:044b\:044e\:0449 \:044c\:0445\
\:044c\:0441\:2116\:0440\:044d\:045b:\n\n",
  Cell[BoxData[{
      StyleBox[\(U\_tt = \(v\^2\) \((U\_rr + \(1\/r\) 
                  U\_r)\), \ \ 0 \[LessEqual] r < a, \ \ \ t > 0\),
        FontFamily->"Times New Roman Cyr",
        FontWeight->"Bold",
        FontVariations->{"CompatibilityType"->0}], "\n", 
      RowBox[{
        StyleBox[\(U \((0, t)\) < \[Infinity]\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["        ",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[\(U \((a, t)\) = 0\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[" ",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["\[IndentingNewLine]",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[\(U \((r, 0)\) = f \((r)\)\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontFamily->"Times New Roman Cyr",
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False,
              "StrikeThrough"->False,
              "Masked"->False,
              "CompatibilityType"->0,
              "RotationAngle"->0}], " "}]], 
        RowBox[{
          StyleBox[\(\(U\_t\) \((r, 0)\)\),
            FontFamily->"Times New Roman Cyr",
            FontWeight->"Bold",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False,
            "StrikeThrough"->False,
            "Masked"->False,
            "CompatibilityType"->0,
            "RotationAngle"->0}], 
          StyleBox["=",
            FontFamily->"Times New Roman Cyr",
            FontWeight->"Bold",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False,
            "StrikeThrough"->False,
            "Masked"->False,
            "CompatibilityType"->0,
            "RotationAngle"->0}], 
          RowBox[{
            StyleBox["F",
              FontFamily->"Times New Roman Cyr",
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False,
              "StrikeThrough"->False,
              "Masked"->False,
              "CompatibilityType"->0,
              "RotationAngle"->0}], 
            RowBox[{
              StyleBox[\((r)\),
                FontFamily->"Times New Roman Cyr",
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], 
              StyleBox[".",
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], "\[IndentingNewLine]"}]}]}]}]}], 
    "Input",
    FontWeight->"Plain"],
  "\n \:0425\:0445 \:2116\:0445\:0458\:0445\:044d\:0448\:0445 \:0441\:045b\
\:044b\:044e \:044f\:044e\:0451\:0452\:2116\:044e\:0445\:044d\:044e \:0451 \
\:044f\:044e\:044c\:044e\:0459\:045c\:045e \:044c\:0445\:0452\:044e\:0444\
\:0440 \:2116\:0440\:0447\:0444\:0445\:044b\:0445\:044d\:0448\:045f \:044f\
\:0445\:2116\:0445\:044c\:0445\:044d\:044d\:045b\:0455 \:0442 \:0442\:0448\
\:0444\:0445 \:2116\:0440\:0447\:044b\:044e\:0446\:0445\:044d\:0448\:045f \
\:0442 \:2116\:045f\:0444 \:044f\:044e \:0443\:0440\:2116\:044c\:044e\:044d\
\:0448\:044a\:0440\:044c \:0451\:044e\:0441\:0451\:0452\:0442\:0445\:044d\
\:044d\:045b\:0455 \:044a\:044e\:044b\:0445\:0441\:0440\:044d\:0448\:0449.\n \
\:0428\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:045f \[Section]\:0452\:044e \
\:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:0445, \:0447\:0440\:044f\
\:0448\:0458\:0448\:0452\:0445 \:044e\:0441\:0459\:0445\:0445 \:2116\:0445\
\:0458\:0445\:044d\:0448\:0445 \:0447\:0440\:0444\:0440\:0457\:0448 \:0451 \
\:044d\:0453\:044b\:0445\:0442\:045b\:044c\:0448 \:044d\:0440\:0457\:0440\
\:044b\:045c\:044d\:045b\:044c\:0448 \:0451\:044a\:044e\:2116\:044e\:0451\
\:0452\:045f\:044c\:0448 (",
  StyleBox["F(r)=0",
    FontWeight->"Bold"],
  "):\n ",
  Cell[BoxData[{
      RowBox[{"\[IndentingNewLine]", 
        StyleBox[\(U\_tt = \(v\^2\) \((U\_rr + \(1\/r\) 
                    U\_r)\), \ \ 0 \[LessEqual] r < a, \ \ \ t > 0\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontVariations->{"CompatibilityType"->0}]}], "\n", 
      RowBox[{
        StyleBox[\(U \((0, t)\) < \[Infinity]\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["        ",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[\(U \((a, t)\) = 0\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[" ",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["\[IndentingNewLine]",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[\(U \((r, 0)\) = f \((r)\)\),
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[",",
          FontFamily->"Times New Roman Cyr",
          FontWeight->"Bold",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontFamily->"Times New Roman Cyr",
              FontWeight->"Bold",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False,
              "StrikeThrough"->False,
              "Masked"->False,
              "CompatibilityType"->0,
              "RotationAngle"->0}], " "}]], 
        RowBox[{
          StyleBox[\(\(U\_t\) \((r, 0)\)\),
            FontFamily->"Times New Roman Cyr",
            FontWeight->"Bold",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False,
            "StrikeThrough"->False,
            "Masked"->False,
            "CompatibilityType"->0,
            "RotationAngle"->0}], 
          StyleBox["=",
            FontFamily->"Times New Roman Cyr",
            FontWeight->"Bold",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False,
            "StrikeThrough"->False,
            "Masked"->False,
            "CompatibilityType"->0,
            "RotationAngle"->0}], 
          StyleBox[
            RowBox[{
              StyleBox["0",
                FontFamily->"Times New Roman Cyr",
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], 
              StyleBox[".",
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}]}]]}]}]}],
    FontWeight->"Plain"],
  "\n "
}], "Text",
  PageWidth->WindowWidth],

Cell[TextData[{
  " ",
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445:",
    FontWeight->"Bold"],
  " \:0422\:0442\:0445\:0444\:0448\:0452\:0445 \:044f\:044e\:044b\:0453\:0457\
\:0445\:044d\:044d\:045b\:0445 \:0454\:044e\:2116\:044c\:0453\:044b\:045b \
\:0442 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0453, ",
    FontSlant->"Italic"],
  "\:0442\:0447\:045f\:0442 \:0451\:044b\:0445\:0444\:0453\:045e\:0459\:0448\
\:0445 \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0448\:045f \:044f\:0440\
\:2116\:0440\:044c\:0445\:0452\:2116\:044e\:0442 ",
  StyleBox["v, a",
    FontWeight->"Bold"],
  " \:0448 \:0454\:0453\:044d\:044a\:0456\:0448\:0448 ",
  StyleBox["f(r)",
    FontWeight->"Bold"],
  ":\n \n ",
  Cell[BoxData[
      StyleBox[
        RowBox[{\(v = 1\), ",", "  ", \(a = 5\), ",", "\[IndentingNewLine]", 
          RowBox[{\(f \((r)\)\), "=", 
            RowBox[{
              SuperscriptBox["e", 
                RowBox[{"-", 
                  SuperscriptBox[
                    StyleBox["r",
                      FontSize->11], "2"]}]], "-", 
              RowBox[{
                SuperscriptBox["e", 
                  RowBox[{"-", 
                    SuperscriptBox[
                      StyleBox[
                        AdjustmentBox["a",
                          BoxMargins->{{0.079602, -0.079602}, {0, 0}}],
                        FontSize->11], "2"]}]], "."}]}]}]}],
        FontFamily->"Times New Roman Cyr"]], "Input"],
  "\n \n \:0422 \:2116\:0445\:0458\:0445\:044d\:0448\:0448 \:044e\:0443\:2116\
\:0440\:044d\:0448\:0457\:045c\:0452\:0445\:0451\:045c  \:044f\:0445\:2116\
\:0442\:045b\:044c\:0448 10 \:0443\:0440\:2116\:044c\:044e\:044d\:0448\:044a\
\:0440\:044c\:0448 \:0451\:0442\:044e\:0441\:044e\:0444\:044d\:045b\:0455 \
\:044a\:044e\:044b\:0445\:0441\:0440\:044d\:0448\:0449. \n ",
  StyleBox["\:0433\:044a\:0440\:0447\:0440\:044d\:0448\:0445: ",
    FontSlant->"Italic"],
  "\:0428\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0449\:0452\:0445 \:0454\
\:0453\:044d\:044a\:0456\:0448\:0448 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0448 ",
    FontSlant->"Italic"],
  "\:0444\:044b\:045f \:2116\:0440\:0451\:0457\:0445\:0452\:0440 \:0454\:0453\
\:044d\:044a\:0456\:0448\:0449 \:0421\:0445\:0451\:0451\:0445\:044b\:045f \
\:0448 \:0444\:044b\:045f \:2116\:0440\:0451\:0457\:0445\:0452\:0440 \:0445\
\:0445 \:044d\:0453\:044b\:0445\:0449 (BesselJZeros). \
\:042e\:0441\:2116\:0440\:0452\:0448\:0452\:0445 \:0442\:044d\:0448\:044c\
\:0440\:044d\:0448\:0445, \:0457\:0452\:044e \:0444\:044b\:045f \:0448\:0451\
\:044f\:044e\:044b\:045c\:0447\:044e\:0442\:0440\:044d\:0448\:045f \:044f\
\:044e\:0451\:044b\:0445\:0444\:044d\:0445\:0449 \:0454\:0453\:044d\:044a\
\:0456\:0448\:0448 \:044d\:0445\:044e\:0441\:0455\:044e\:0444\:0448\:044c\
\:044e \:0447\:0440\:0443\:2116\:0453\:0447\:0448\:0452\:045c \:0451\:0452\
\:0440\:044d\:0444\:0440\:2116\:0452\:044d\:045b\:0449 \:044f\:0440\:044a\
\:0445\:0452 \:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0448 \
NumericalMath`BesselZeros`, \:0444\:044b\:045f\n\:0457\:0445\:0443\:044e \
\:0452\:2116\:0445\:0441\:0453\:0445\:0452\:0451\:045f \:0442\:045b\:044f\
\:044e\:044b\:044d\:0448\:0452\:045c \:044a\:044e\:044c\:0440\:044d\:0444\
\:0453   ",
  StyleBox["<<",
    FontFamily->"Courier New Cyr",
    FontWeight->"Bold"],
  StyleBox["NumericalMath`BesselZeros` ",
    FontWeight->"Bold"],
  "(\:0451\:044c. \:0451\:044f\:2116\:0440\:0442\:044a\:0453 \:0448 \:044f\
\:2116\:0448\:044c\:0445\:2116\:045b \:044f\:044e BesselJZeros).\n \na) \
\:0433\:0441\:0445\:0444\:0448\:0452\:0445\:0451\:045c, \:0457\:0452\:044e \
\:0442\:0442\:0445\:0444\:0445\:044d\:044d\:045b\:0445 \:0442\:045b\:2116\
\:0440\:0446\:0445\:044d\:0448\:045f \:044f\:044e\:0447\:0442\:044e\:044b\
\:045f\:045e\:0452 \:0442\:045b\:0457\:0448\:0451\:044b\:0448\:0452\:045c \
\:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445 \:0454\:0453\:044d\:044a\
\:0456\:0448\:0448 ",
  StyleBox["U(r,t)",
    FontWeight->"Bold"],
  "  \:0444\:044b\:045f \
\:044f\:2116\:044e\:0448\:0447\:0442\:044e\:044b\:045c\:044d\:044e\:0443\:044e\
 ",
  StyleBox["r  ",
    FontWeight->"Bold"],
  "\:0442 \:0448\:044d\:0452\:0445\:2116\:0442a\:044b\:0445 ",
  StyleBox["0\[LessEqual]r<a ",
    FontWeight->"Bold"],
  "\:0448 \:044f\:2116\:044e\:0448\:0447\:0442\:044e\:044b\:045c\:044d\:044e\
\:0443\:044e ",
  StyleBox["t>0",
    FontWeight->"Bold"],
  ".\n\nb) \:042f\:2116\:044e\:0442\:0445\:2116\:045c\:0452\:0445, \:0457\
\:0452\:044e \:2116\:0440\:0451\:0451\:0457\:0448\:0452\:045b\:0442\:0440\
\:0445\:044c\:045b\:0445 \:0452\:0440\:044a\:0448\:044c \:044e\:0441\:2116\
\:0440\:0447\:044e\:044c \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:045f ",
  StyleBox["U(r,t)",
    FontWeight->"Bold"],
  " \:044f\:2116\:0448 ",
  StyleBox["t=0 ",
    FontWeight->"Bold"],
  "\:044c\:0440\:044b\:044e \:044e\:0452\:044b\:0448\:0457\:0440\:045e\:0452\
\:0451\:045f \:044e\:0452 \:0452\:044e\:0457\:044d\:045b\:0455 \:0447\:044d\
\:0440\:0457\:0445\:044d\:0448\:0449, \:0452.\:0445. \:044e\:0452 ",
  StyleBox["f(r)",
    FontWeight->"Bold"],
  ". (\:043d\:0452\:044e \:044e\:0452\:044b\:0448\:0457\:0448\:0445 \:0442\
\:044e\:0447\:044d\:0448\:044a\:0440\:0445\:0452 \:0448\:0447-\:0447\:0440 \
\:044f\:044e\:0443\:2116\:0445\:0458\:044d\:044e\:0451\:0452\:0448 \:0457\
\:0448\:0451\:044b\:0445\:044d\:044d\:045b\:0455 \:2116\:0440\:0451\:0457\
\:0445\:0452\:044e\:0442 \:0448 \:0448\:0447-\:0447\:0440 \:0452\:044e\:0443\
\:044e, \:0457\:0452\:044e \:044f\:2116\:0448 \:2116\:0440\:0451\:0457\:0445\
\:0452\:0445 \:0441\:045b\:044b\:0448 \:0453\:0457\:0452\:0445\:044d\:045b \
\:044d\:0445 \:0442\:0451\:0445 \:0443\:0440\:2116\:044c\:044e\:044d\:0448\
\:044a\:0448, \:0440 \:0452\:044e\:044b\:045c\:044a\:044e \:044f\:0445\:2116\
\:0442\:045b\:0445 10.) \
\:042f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:0443\:2116\:0440\
\:0454\:0448\:044a \:2116\:0440\:0447\:044d\:044e\:0451\:0452\:0448 ",
  StyleBox["U(r,0)-f(r)",
    FontWeight->"Bold"],
  ".\n\nc) \:0433\:0442\:0445\:044b\:0448\:0457\:045c\:0452\:0445 \
\:0457\:0448\:0451\:044b\:044e \:0443\:0440\:2116\:044c\:044e\:044d\:0448\
\:044a \:0448 \:0453\:0441\:0445\:0444\:0448\:0452\:0445\:0451\:045c, \:0457\
\:0452\:044e \:044e\:0452\:044b\:0448\:0457\:0448\:0445  ",
  StyleBox["U(r,0)",
    FontWeight->"Bold"],
  " \:044e\:0452 ",
  StyleBox["f(r)",
    FontWeight->"Bold"],
  " \:0453\:044c\:0445\:044d\:045c\:0458\:0440\:0445\:0452\:0451\:045f.\n    \
\:042f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:044e\:044f\:045f\
\:0452\:045c \:0443\:2116\:0440\:0454\:0448\:044a \:2116\:0440\:0447\:044d\
\:044e\:0451\:0452\:0448 ",
  StyleBox["U(r,0)-f(r)",
    FontWeight->"Bold"],
  ".\n\nd)  \:0432\:0440\:044a\:0446\:0445 \:044a\:0440\:044a \
\[Section]\:0452\:044e \:0441\:045b\:044b\:044e \
\:0451\:0444\:0445\:044b\:0440\:044d\:044e \:0442 \:044f\:2116\:0445\:0444\
\:045b\:0444\:0453\:0459\:0445\:044c \:0447\:0440\:044d\:045f\:0452\:0448\
\:0448 (\:0444\:044b\:045f \:044a\:044e\:044b\:0445\:0441\:0440\:044d\:0448\
\:0449 \:0451\:0452\:2116\:0453\:044d\:045b) \:044f\:044e\:0451\:0452\:2116\
\:044e\:0449\:0452\:0445  \:0451\:0445\:2116\:0448\:045e \:0444\:0442\:0453\
\:044c\:0445\:2116\:044d\:045b\:0455 \:0443\:2116\:0440\:0454\:0448\:044a\
\:044e\:0442, \:044d\:0440 \:044a\:044e\:0452\:044e\:2116\:045b\:0455 \:0448\
\:0447\:044e\:0441\:2116\:0440\:0447\:0448\:0452\:0445 ",
  StyleBox["U(r,t)",
    FontWeight->"Bold"],
  "  \:044a\:0440\:044a \:0454\:0453\:044d\:044a\:0456\:0448\:045e \:044e\
\:0452 ",
  StyleBox["r ",
    FontWeight->"Bold"],
  "\:0444\:044b\:045f \:2116\:045f\:0444\:0440 \:044f\:044e\:0451\:044b\:0445\
\:0444\:044e\:0442\:0440\:0452\:0445\:044b\:045c\:044d\:045b\:0455 \:044c\
\:044e\:044c\:0445\:044d\:0452\:044e\:0442 \:0442\:2116\:0445\:044c\:0445\
\:044d\:0448 (\:044d\:0440\:044f\:2116\:0448\:044c\:0445\:2116,  \:044f\:0445\
\:2116\:0442\:045b\:0449 \:0443\:2116\:0440\:0454\:0448\:044a  \[LongDash]  \
",
  StyleBox["U(r, 0.1)",
    FontWeight->"Bold"],
  ",",
  StyleBox["  ",
    FontWeight->"Bold"],
  "\:0442\:0452\:044e\:2116\:044e\:0449  \[LongDash]\n",
  StyleBox["U(r, 0.2)",
    FontWeight->"Bold"],
  ",",
  StyleBox["  ",
    FontWeight->"Bold"],
  "\:0448 \:0452.\:0444.), a \:0447\:0440\:0452\:0445\:044c \
\:0442\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:0445 \:0448\:0455 \:0440\
\:044d\:0448\:044c\:0440\:0456\:0448\:045e.   \n \n e)  \:042f\:2116\:044e\
\:0451\:044c\:044e\:0452\:2116\:0448\:0452\:0445 \:0451\:044f\:2116\:0440\
\:0442\:044a\:0453 \:044f\:044e \:044a\:044e\:044c\:0440\:044d\:0444\:0445 ",
  StyleBox["SurfaceOfRevolution ",
    FontWeight->"Bold"],
  "\:0448 \:044f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:0451 \
\:0445\:0445 \:044f\:044e\:044c\:044e\:0459\:045c\:045e \:0452\:2116\:0445\
\:0455\:044c\:0445\:2116\:044d\:045b\:0449 \:0443\:2116\:0440\:0454\:0448\
\:044a, \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\:045e\
\:0459\:0448\:0449 \:044a\:2116\:0453\:0443\:044b\:0453\:045e \:044c\:0445\
\:044c\:0441\:2116\:0440\:044d\:0453, \:044e\:044f\:0448\:0451\:045b\:0442\
\:0440\:0445\:044c\:0453\:045e \:0454\:0453\:044d\:044a\:0456\:0448\:0445\
\:0449",
  StyleBox[" U(r,t)",
    FontWeight->"Bold"],
  ",  \:0442 \:044a\:0440\:044a\:044e\:0449-\:044b\:0448\:0441\:044e \:0454\
\:0448\:044a\:0451\:0448\:2116\:044e\:0442\:0440\:044d\:044d\:045b\:0449  \
\:044c\:044e\:044c\:0445\:044d\:0452 \:0442\:2116\:0445\:044c\:0445\:044d\
\:0448",
  StyleBox[" t",
    FontWeight->"Bold"],
  ". ",
  StyleBox[" \n \n ",
    FontWeight->"Bold"],
  "f) \:042f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:0451\:0445\
\:2116\:0448\:045e \:0452\:0440\:044a\:0448\:0455 \:0452\:2116\:0445\:0455\
\:044c\:0445\:2116\:044d\:045b\:0455 \:0443\:2116\:0440\:0454\:0448\:044a\
\:044e\:0442 \:0444\:044b\:045f \:2116\:045f\:0444\:0440 \:044f\:044e\:0451\
\:044b\:0445\:0444\:044e\:0442\:0440\:0452\:0445\:044b\:045c\:044d\:045b\:0455\
 \:044c\:044e\:044c\:0445\:044d\:0452\:044e\:0442 \:0442\:2116\:0445\:044c\
\:0445\:044d\:0448 \:0448 \:0442\:045b\:044f\:044e\:044b\:044d\:0448\:0452\
\:0445 \:0448\:0455 \:0440\:044d\:0448\:044c\:0440\:0456\:0448\:045e (\:044a\
\:0440\:044a \:0442 \:0447\:0440\:0444\:0440\:044d\:0448\:0448 (d))."
}], "Caption",
  PageWidth->WindowWidth],

Cell[TextData[{
  "\:042d\:0440 \:044f\:2116\:0440\:044a\:0452\:0448\:0457\:0445\:0451\:044a\
\:0448\:0455 \:0447\:0440\:044d\:045f\:0452\:0448\:045f\:0455 \:0441\:045b\
\:044b\:0440 \:2116\:0440\:0451\:0451\:044c\:044e\:0452\:2116\:0445\:044d\
\:0440 \:044a\:2116\:0440\:0445\:0442\:0440\:045f \:0447\:0440\:0444\:0440\
\:0457\:0440 \:0444\:044b\:045f \:0453\:2116\:0440\:0442\:044d\:0445\:044d\
\:0448\:045f \:042b\:0440\:044f\:044b\:0440\:0451\:0440 \:0442 \:044a\:2116\
\:0453\:0443\:044e\:0442\:044e\:0449 \:044e\:0441\:044b\:0440\:0451\:0452\
\:0448:\n           ",
  Cell[BoxData[{
      \(\[CapitalDelta]U = 0, \ \ \ \ \ \ \ \ \ \ \ 0 \[LessEqual] 
        r \[LessEqual] a, \ \ 0 \[LessEqual] \[CurlyPhi] \[LessEqual] 
        2  \[Pi]\), "\n", 
      \(U \((a, \[CurlyPhi])\) = f \((\[CurlyPhi])\)\)}], "Input",
    FontFamily->"Times New Roman Cyr"],
  "\n",
  "\:0428\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0449\:0452\:0445 \:044f\
\:044e\:044b\:0453\:0457\:0445\:044d\:044d\:044e\:0445 \:2116\:0445\:0458\
\:0445\:044d\:0448\:0445 \:0444\:044b\:045f \:0442\:045b\:044f\:044e\:044b\
\:044d\:0445\:044d\:0448\:045f \:0451\:044b\:0445\:0444\:0453\:045e\:0459\
\:0445\:0443\:044e \:0453\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\
\:045f. "
}], "Text",
  PageWidth->WindowWidth],

Cell[TextData[{
  "\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445: ",
  StyleBox["\:042f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:2116\
\:0445\:0458\:0445\:044d\:0448\:0445 \:0444\:0440\:044d\:044d\:044e\:0449 \
\:0447\:0440\:0444\:0440\:0457\:0448 \:0444\:044b\:045f \n                    \
            ",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(f \((\[CurlyPhi])\) = 
        cos \((\(\[Pi]\/4\) \((1 - cos\ \[CurlyPhi])\)\^4)\)\)], "Input",
    FontFamily->"Times New Roman Cyr"],
  " ",
  StyleBox[".\n\:042f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:045c\:0452\
\:0445 \:2116\:0445\:0458\:0445\:044d\:0448\:0445 \:0442 \:0442\:0448\:0444\
\:0445 \:0452\:2116\:0445\:0455\:044c\:0445\:2116\:044d\:044e\:0443\:044e \
\:0443\:2116\:0440\:0454\:0448\:044a\:0440 \:044d\:0440 \:044a\:2116\:0453\
\:0443\:044e\:0442\:044e\:0449 \:044e\:0441\:044b\:0440\:0451\:0452\:0448 \
\:0451 \:044f\:044e\:044c\:044e\:0459\:045c\:045e \:044a\:044e\:044c\:0440\
\:044d\:0444\:045b  ",
    FontWeight->"Plain"],
  "Cylindrical",
  "Plot3D.",
  StyleBox["                             ",
    FontWeight->"Plain"]
}], "Caption",
  FontWeight->"Bold"]
}, Closed]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 527}},
WindowSize->{517, 467},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "ArticleClassicMy.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 90, 1, 72, "Section"],
Cell[1832, 54, 14768, 404, 322, "Text"],
Cell[16603, 460, 10354, 203, 661, "Caption"],
Cell[26960, 665, 1296, 23, 112, "Text"],
Cell[28259, 690, 1166, 25, 98, "Caption"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

